@IMPORT url("menu.css");
@IMPORT url("helpers.css");
@IMPORT url("links.css");
@IMPORT url("forms.css");
@IMPORT url("tables.css");
@IMPORT url("footer.css");
@IMPORT url("header.css");

body {
	background: #fefeda; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	color: #242122;
	margin: 0px;
	padding: 0px;
	font-family: jaf-bernina-sans-condensed, KatarineNormal, Arial, Verdana, Sans-Serif;
	font-size: 14px;
	font-smooth: always;
}

#container {
	width: 100%;
	min-width: 990px;
	min-height: 800px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#content_container {
	margin: 61px auto 0 auto;
	width: 990px;
	padding: 0 35px 50px 35px; 
	background-color: #fff;
}
#content_container.larger {
	margin: 105px auto 0 auto;
}

#content {
	float: left;
	width: 100%;
}

#content #main_content {
	float: right;
	width: 710px;
	padding-top: 25px; 
}

#content.no_teaser #main_content,
#content.no_teaser #main_content_full {
	margin-top: -340px;
	width: 707px;
	position: relative;
	z-index: 100;
}

#content .panels {
	float: left;
}

#curr_path {
	width: 696px;
	top: 520px;
	color: #961335;
	padding: 0px 0px 8px 10px;
	background: url(../images/vzorek_cervene_srafovani_horiz.png) bottom repeat-x;
	font-weight: bold;
	right: 35px;
	position: absolute;
}
#header #curr_path.horiz_menu {
	top: 565px;
}

#header.no_teaser #curr_path {
	top: 190px;
}
#header.no_teaser #curr_path.horiz_menu {
	top: 215px;
}

#curr_path span {
	color: #5f5c5d;
	font-weight: normal;
}

#curr_path a {
	text-decoration: underline;
	margin: 0px 10px 0px 10px;
	font-weight: normal;
}


/* ------------------------------- prvky ------------------------------------ */

h1, .header1 {
	font-family: Katarina-web, KatarineNormal, Arial, Verdana, Sans-Serif;
	font-weight: normal;
	font-size: 40px;
	margin: 10px 0px 6px 0px;
}

h2, .header2 {
	font-family: Katarina-web, KatarineNormal, Arial, Verdana, Sans-Serif;
	font-weight: normal;
	font-size: 30px;
	margin: 8px 0px 3px 0px;
}

h3, .header3 {
	font-family: Katarina-web, KatarineNormal, Arial, Verdana, Sans-Serif;
	font-weight: normal;
	font-size: 18px;
	margin: 6px 0px 2px 0px;
}

h4, .header4 {
	font-size: 14px;
}

p {
	margin: 2px 0px 2px 0px;
}

hr {
	border: 0px;
	width: 100%;
	background: url(../images/vzorek_cervene_srafovani_horiz.png) top left repeat-x;
	height: 4px;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
}

hr.black {
	background: url(../images/vzorek_srafovani_horiz.jpg) top left repeat-x;
}

.sub_header {
	display: block;
	font-family: Katarina-web, KatarineNormal, Arial, Verdana, Sans-Serif;
	font-size: 30px;
	font-style: italic;
	margin: 10px 0px 0px 0px;
}

a img {
	border: 0px;
}

/* ------------------------------- pomocne ---------------------------------- */

.arr_r, .arr_u, .arr_d {
	font-family: jaf-bernina-sans-condensed, KatarineNormal, Arial, Verdana, Sans-Serif !important;
	font-size: 18px !important;
	padding-left: 15px !important;
	color: #242122 !important;
	text-decoration: none !important;
}

.arr_r:hover, .arr_u:hover, .arr_d:hover {
	text-decoration: underline !important;
}

.arr_r {
	background: url(../images/sipka_r.png) center left no-repeat !important;
}

.arr_u {
	background: url(../images/sipka_u.png) center left no-repeat !important;
}

.arr_d {
	background: url(../images/sipka_d.png) center left no-repeat !important;
}

.red_row {
	background: url(../images/vzorek_cervene_srafovani_horiz.png) repeat-x;
	height: 4px;
	width: 100%;
}
.grey_row {
	background: url(../images/vzorek_srafovani_svetly.png) repeat-x;
	height: 5px;
	width: 100%;
	opacity: 0.8;
}

.katarine {
	font-family: jaf-bernina-sans-condensed, KatarineNormal, Arial, Verdana, Sans-Serif;
}

.gray {
	color: #999999;
}

/* ------------------------------ strankovani ------------------------------- */

.fw_paging {
	font-family: jaf-bernina-sans-condensed, KatarineNormal, Arial, Verdana, Sans-Serif;
	font-size: 14px;
	height: 21px;
	margin: 10px 0px 10px 0px;
}

.fw_paging div {
	float: right;
}

.fw_paging span {
	display: block;
	float: left;
	height: 21px;
	line-height: 21px;
	text-align: center;
}

.fw_paging span.list {
	width: 20px;
}

.fw_paging span.list.actual {
	background: url(../images/strankovani.jpg) no-repeat;
	color: #FFFFFF;
}

.fw_paging a {
	display: block;
	height: 21px;
}

.fw_paging a:hover {
	color: #AB0534;
}

.fw_paging a.list {
}

/* --------------------------- obsah z editoru ------------------------------ */
.wysiwyg_content {
	font-size: 16px;
	letter-spacing: .25px;
	line-height: 1.4em;
}
.wysiwyg_content strong,
.wysiwyg_content div span {
	letter-spacing: .4px;
}
.wysiwyg_content h1,.wysiwyg_content h2,.wysiwyg_content h3,.wysiwyg_content h4 {
	line-height: 1em;
	font-family: Katarina-web, KatarineNormal, Arial, Verdana, Sans-Serif;
}

.wysiwyg_content img {
	background-image: url("../images/vzorek_input.png");
	padding: 5px;
}

.wysiwyg_content p {
	margin: 5px 0px 5px 0px;
}

.wysiwyg_content table {
	/*border-collapse: collapse;*/
	border-spacing: 1px;
}

.wysiwyg_content table td {
	border-bottom: 1px solid #C6C5C5;
}

.wysiwyg_content table th, .wysiwyg_content table td {
	text-align: center;
	padding: 5px 3px 5px 3px;
}

.wysiwyg_content table th {
	background-color: #C6C5C5;
	font-weight: normal;
}